body
{
    background-color: #ffffff;
}

.devider-y
{
    flex-shrink: 0;
    width: 1.5rem;
}

.devider-x
{
    flex-shrink: 0;
    height: 1.5rem;
}

.root
{
    --bs-nav-link-padding-x: 0.5rem;
    --bs-nav-link-padding-y: 0.5rem;
}

.infoText
{
    color: gray;
    font-size: 0.9rem;
    margin-left: -0.5rem !important;
    margin-top: -0.5rem !important;
    /*kursivschrift*/
    font-style: italic;
}

.headText
{
    color: black;
    font-size: 1.6rem;    
}

.details
{
    border-style: none;
}

.details[open]
{
    background-color: #373737;
    border-style: solid;
    border-width: 1px;
    border-color: #ffffff;
    border-style:solid;
}

.headerStyle
{
    top: 0;
    z-index: 1;
}


.profilePicture
{
    border-top-right-radius: 48px;
    border-bottom-right-radius: 48px;

    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;

    overflow: hidden;

    padding: 1px;
}
.profilePicturePerson
{
    pointer-events: none;
    margin-left: 3px;

    border-bottom-right-radius: 24px;
    border-top-right-radius: 24px;

    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.profilePicturePersonLogo
{
    pointer-events: none;
    margin-left: 2px;
}

.dropdown-menu 
{
    width: 500px;
}


.helpButton
{
    right: 0px;
    position: absolute;
    margin-right: 20px;
}
